Bug 11496 - Wrong UDP listeners list
: Wrong UDP listeners list
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-13 17:36 by
Modified: 2008-08-23 18:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-13 17:36:50
Был очень удивлён, увидев в списке сервисов некоторые UDP порты:

[root@ntpd /]# netlist 
USER     PID   COMMAND FD TYPE       LOCAL IP:PORT        REMOTE IP:PORT  STATE
root     26553 sshd     3 tcp         0.0.0.0:22            0.0.0.0:0    
LISTEN
root     14134 ntpd     6 udp       127.0.0.1:123           0.0.0.0:0     CLOSE
root     14134 ntpd     7 udp     192.0.2.101:123           0.0.0.0:0     CLOSE
ntpd     14134 ntpd     3 udp     192.0.2.101:33259        10.x.x.x:123   ESTAB

Последний как бы в "Перенаправлении локальных служб" фигурировать не должен...
------- Comment #1 From 2007-04-15 23:29:33 -------
Fixed in 0.3-alt4.
------- Comment #2 From 2007-04-16 09:56:11 -------
Только оно ещё и перестало показывать 123/UDP.  Как правильно определить
слушателя на UDP порту?